.version.fr_adelgeim_verses /* version checker */
{
	color: #00001C;
	background-color: #3FB449;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129098-157
{
	z-index: 2;
	width: 340px;
	min-height: 330px;
	position: relative;
}

#u129098-5
{
	font-size: 1px;
	line-height: 0px;
}

#u129100
{
	z-index: 12;
	width: 215px;
}

#u129100_img
{
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u129098-14
{
	font-weight: normal;
}

#u129098,#u129098-6,#u129098-7,#u129098-11,#u129098-13,#u129098-16,#u129098-18,#u129098-20,#u129098-22,#u129098-24,#u129098-26,#u129098-28,#u129098-30,#u129098-32,#u129098-34,#u129098-36,#u129098-38,#u129098-42,#u129098-45,#u129098-47,#u129098-49,#u129098-51,#u129098-53,#u129098-55,#u129098-57,#u129098-59,#u129098-61,#u129098-63,#u129098-65,#u129098-67,#u129098-69,#u129098-71,#u129098-73,#u129098-75,#u129098-77,#u129098-79,#u129098-81,#u129098-83,#u129098-85,#u129098-87,#u129098-89,#u129098-91,#u129098-93,#u129098-95,#u129098-97,#u129098-99,#u129098-101,#u129098-103,#u129098-105,#u129098-107,#u129098-109,#u129098-113,#u129098-116,#u129098-118,#u129098-120,#u129098-122,#u129098-124,#u129098-126,#u129098-128,#u129098-130,#u129098-132,#u129098-134,#u129098-136,#u129098-138,#u129098-140,#u129098-142,#u129098-144,#u129098-146
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129098-152
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129098-12,#u129098-43,#u129098-114,#u129098-150
{
	font-weight: bold;
}

#u129098-155
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129098-153
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

